
 function rechange(){
   var re = document.getElementById("re");
   var oresult =document.getElementById("oresult");
 re.value=oresult.value.replace(/document.writeln\("/g,"").replace(/"\);/g,"").replace(/\\\"/g,"\"").replace(/\\\'/g,"\'").replace(/\\\//g,"\/").replace(/\\\\/g,"\\")
 }
 function change(){
 var re = document.getElementById("re");
   var oresult2 =document.getElementById("oresult2");
   var osource =document.getElementById("osource");
 oresult2.value="document.writeln(\""+osource.value.replace(/\\/g,"\\\\").replace(/\//g,"\\/").replace(/\'/g,"\\\'").replace(/\"/g,"\\\"").split('\r\n').join("\");\ndocument.writeln(\"")+"\");"
 }